From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 21 August 2004<P>

Kirk, BK, Irish and all you other budding savers of planet earth.....SHUT UP....I am SICK of coming to this board, my escape from the pressures of life..and finding everyone talking about politics!! You think you've got problems?....We've got Turdy Blair in Downing street, and no opponent to get rid of him, now THAT sucks....whoa.. I'm getting as bad as you lot!...My point is, we are bombarded with this crap from TV, newspapers, radio and numerous websites, why here at the Blender?...This is a place to escape from that shit, to write about, and read about LOVE I'm sure that, if he wanted to, Kirk could open a board specifically for political poets to express there angst and leave this one free for us simpler folk..(gets down from pulpit quick as I can see BK coming back up the aisle!!)
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 21 August 2004<P>

Yes Tanq, I KNOW it is full of errors!!
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 21 August 2004<P>

Wordley - It is annoying... when it gets like this I pretty much stick to reading poems and have a quick glance at the comments to see if things have died down yet. How long till the election?
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 21 August 2004<P>

Alright alright alright alright alright already.<BR>
<BR>
There is now a seperate board for political discussion, at least for the time being:<BR>
<BR>
<a href="http://www.loveblender.com/politics.cgi">http://www.loveblender.com/politics.cgi</a><BR>
<BR>
It has its own entry form:<BR>
<BR>
<a href="http://www.loveblender.com/blend/politicsback.html">http://www.loveblender.com/blend/politicsback.html</a><BR>
<BR>
Right now it is not heavily linked to from the rest of the site. I kind of consider it a second class citizen.  I'd prefer that lite politics could be talked about here, but the trouble is it produces strong feeling and these multiparagraph rants and arguments. <BR>
<BR>
As usual, I'm going to be arbitrator of what's allowed to stay on this board and what gets shoved off to the politics board. <BR>
<BR>
Frankly, Cap'n MPD in his many gay-marriage-posting guises is most at risk for having his content unceremoniously moved to that spot.  And I hate to say it, but so is B.K. when she rises to the bait and writes up big paragraph counter arguments.<BR>
<BR>
No I'm not delighted about having to do this.  The Blender Message Board goes through enough lean periods for me to not like splitting of big chunks of material, and in general, I'm not big into making content-decisions and having to make up a censorship-lite ghetto.  So everyone, if you could make an extra effort to get the conversation here back on track, talk about new works, talk about your life in general, I'd appreciate it...
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 21 August 2004<P>

Kirk...<BR>
        (big breath)...THANK YOU, THANK YOU, THANK YOU, A MILLION THANK YOU'S!!!!!!!<BR>
Word   
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 21 August 2004<P>

aparajita<BR>
Linkcode: <a href="/blend/wv.cgi?id=2004.08.12.17.59.13299">quote on happiness</a> <BR>
<BR>
Guilty as charged
<HR>
From: <a href="/blend/av.cgi?id=1513">Hi Friends, I'm Leonard Crabtree of Fort Worth Mortgage</a><BR>
Date: 21 August 2004<P>

Hi friends, I'm Leonard Crabtree and I love romance and politics.  I look forward to this exciting new addition to the Lonely Hearts Club here at "the Blender of Lovvvvvve"<BR>
<BR>
My favorite movies at the moment are NAPOLEAN DYNAMITE, ANCHORMAN, and OPEN WATER ("Blair Witch Project" meets "Jaws")... 
<font color="RED">SPOILER ALERT: highlight following text to view:</font><font color="white">they die in the end, by the way.</font>
<font color="RED">END SPOILER</font>

<BR>
<BR>
So anyways, I enjoy writing romance poetry about gay marriage, macrobiotics and Wal-Mart employees.  I look forward to your incisive dissections of my amusing dissertations on living the la vida loca!  <BR>
<BR>
Ah-choo!
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 21 August 2004<P>

I love romance, I love being in love and I love grown women who have a serious side.  I enjoyed a lovely blackened snapper last night with my new friend, and then she told me she wouldn't read my poetry because I wrote it when I was angry and/or in pain.  So off we go to discover each other without benefit of politics or poetry.  This is going to be fun.<BR>
<BR>
Hasta la Vista
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 21 August 2004<P>

Iwan/Crabtree: knock it off, jerkass.  I've had it up to here with you.  Why give away important parts of a big movie?  Because you're being a jerk and a nitwit and if it wasn't for your constant loaded issue crap I probably wouldn't have had to had split the Blender board.  <BR>
<BR>
PLAY NICE.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 August 2004<P>

wolfscreamer:  ditto.  catch the irony in how a blind woman saw so much?
<HR>